body{
	background-image: url('bg.png');
}

.content{
	border-style: solid;
	border-width: 1px;
	border-radius: 5px;
	background-color: #d588ef;
}

.exchange_content{
	display: block;
}

.add_content{
	display: none;
}

.update_content{
	display: none;
}

#banner{
	border-style: solid;
	border-width: 1px;
	border-radius: 5px;
	background-color: #d588ef;
	text-align: center;
	font-family: Times New Roman;
	font-size: 3em;
	margin-bottom: 20px;
}

#tabs{
	text-align: center;
	font-family: Times New Roman;
	font-size: 2em;
}

#exchange, #add, #update{
	border-style: solid;
	border-width: 1px;
	/*border-radius: 5px;*/
	background-color: #e6c1f2;
}

#exchange:hover, #add:hover, #update:hover{
	border-style: solid;
	border-width: 1px;
	border-radius: 5px;
	background-image: linear-gradient(135deg, #667eea 0%, #764ba2 100%);
	color: white;
	cursor: pointer;
}


#source, #to, #amount, #country, #currency, #notation, #rate, #comission{
	text-align: right;
}

.display_text{
	border-style: solid;
	border-radius: 2px;
}

.clear_button {
	position: absolute;
	right: 500px;
}